<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- edited with XMLSpy v2011 (http://www.altova.com) by yxf (shenji) -->
<taxML xsi:type="HXZGSB00040Response" xmlns="http://www.chinatax.gov.cn/dataspec/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<sbxxGrid>
		<sbxxGridlb>
			<zsxmDm>10101</zsxmDm>
			<zspmDm>101016901</zspmDm>
			<zszmDm xsi:nil="true"/>
			<hyDm>0112</hyDm>
			<nsqxDm>06</nsqxDm>
			<zsdlfsDm>0</zsdlfsDm>
			<jkqxDm>04</jkqxDm>
			<sbqxDm>04</sbqxDm>
			<jkqx>2014-10-15</jkqx>
			<ssyhlxDm>100</ssyhlxDm>
			<yjze xsi:nil="true"/>
			<skssqq>2014-09-01</skssqq>
			<skssqz>2014-09-30</skssqz>
			<djzclxDm xsi:nil="true"/>
			<dwlsgxDm xsi:nil="true"/>
			<zsfsDm xsi:nil="true"/>
			<xssr xsi:nil="true"/>
			<jsyj xsi:nil="true"/>
			<sbqx>2014-10-15</sbqx>
			<sl1>0.17</sl1>
			<zsl>0.02</zsl>
			<se xsi:nil="true"/>
			<ssglyDm xsi:nil="true"/>
			<skssswjgDm xsi:nil="true"/>
			<zgswskfjDm>14406821200</zgswskfjDm>
			<swjgDm xsi:nil="true"/>
			<yjse1 xsi:nil="true"/>
			<jmse xsi:nil="true"/>
			<yjse xsi:nil="true"/>
			<ynse xsi:nil="true"/>
			<hdynsjye xsi:nil="true"/>
			<hztykcjye xsi:nil="true"/>
			<sybh xsi:nil="true"/>
			<kjdjxh xsi:nil="true"/>
			<rdzsuuid>0</rdzsuuid>
			<rdpzuuid>6F1A0F7C19C1D1F11D79DF2366797A68</rdpzuuid>
			<zfsbz>0</zfsbz>
			<yslwqzd xsi:nil="true"/>
			<xshwqzd xsi:nil="true"/>
			<jdxzDm xsi:nil="true"/>
			<hdbl xsi:nil="true"/>
			<hdse xsi:nil="true"/>
			<zhjzl xsi:nil="true"/>
			<ysbje xsi:nil="true"/>
			<bqkdkse xsi:nil="true"/>
			<wdqzdbz xsi:nil="true"/>
			<jsbz1 xsi:nil="true"/>
		</sbxxGridlb>
	</sbxxGrid>
	<jmxxGrid/>
	<yjxxGrid>
		<yjxxGridlb>
			<yjskuuid>aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa</yjskuuid>
			<zsxmDm>aaaaa</zsxmDm>
			<zspmDm>aaaaaaaaa</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>200000</yjze>
			<yjye>50000</yjye>
			<sksxDm>0201</sksxDm>
			<zgswskfjDm>0</zgswskfjDm>
			<sjgsdq>0</sjgsdq>
			<hyDm>aaaa</hyDm>
		</yjxxGridlb>
		<yjxxGridlb>
			<yjskuuid>0</yjskuuid>
			<zsxmDm>0</zsxmDm>
			<zspmDm>0</zspmDm>
			<djxh>String</djxh>
			<skssqq>String</skssqq>
			<skssqz>String</skssqz>
			<yjze>60000</yjze>
			<yjye>30000</yjye>
			<sksxDm>0202</sksxDm>
			<zgswskfjDm>0</zgswskfjDm>
			<sjgsdq>0</sjgsdq>
			<hyDm>0</hyDm>
		</yjxxGridlb>
	</yjxxGrid>
	<zzsybnsrldxxGrid/>
	<sbZzsybnsrqcsxxGrid>
		<sbZzsybnsrqcsxxGridlb>
			<ewblxh>1</ewblxh>
			<asysljsxse>0.0</asysljsxse>
			<yshwxse>0.0</yshwxse>
			<yslwxse>0.0</yslwxse>
			<syslNsjctzxse>0.0</syslNsjctzxse>
			<ajybfjsxse>0.0</ajybfjsxse>
			<jybfNsjctzxse>0.0</jybfNsjctzxse>
			<mdtbfckxse>0.0</mdtbfckxse>
			<msxse>0.0</msxse>
			<mshwxse>0.0</mshwxse>
			<mslwxse>0.0</mslwxse>
			<xxse>0.0</xxse>
			<jxse>0.0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0.0</jxsezc>
			<mdtytse>65210.32</mdtytse>
			<syslNsjcybjse>0.0</syslNsjcybjse>
			<ydksehj>0.0</ydksehj>
			<sjdkse>0.0</sjdkse>
			<ynse>0.0</ynse>
			<qmldse>2500</qmldse>
			<jybfYnse>0.0</jybfYnse>
			<jybfNsjcybjse>0.0</jybfNsjcybjse>
			<ynsejze>0.0</ynsejze>
			<ynsehj>0.0</ynsehj>
			<qcwjse>0</qcwjse>
			<ssckkjzyjkstse>0.0</ssckkjzyjkstse>
			<bqyjse>0.0</bqyjse>
			<fcyjse>0.0</fcyjse>
			<ckkjzyjksyjse>0.0</ckkjzyjksyjse>
			<bqjnsqynse>45000</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>45000</qmwjse>
			<qmwjseQjse>23000</qmwjseQjse>
			<bqybtse>0.0</bqybtse>
			<qcwjcbse>0.0</qcwjcbse>
			<bqrkcbse>0.0</bqrkcbse>
			<qmwjcbse>26351</qmwjcbse>
		</sbZzsybnsrqcsxxGridlb>
		<sbZzsybnsrqcsxxGridlb>
			<ewblxh>2</ewblxh>
			<asysljsxse>5623200.65</asysljsxse>
			<yshwxse>2532300</yshwxse>
			<yslwxse>125000</yslwxse>
			<syslNsjctzxse>265400</syslNsjctzxse>
			<ajybfjsxse>4005621</ajybfjsxse>
			<jybfNsjctzxse>896521</jybfNsjctzxse>
			<mdtbfckxse>425633.12</mdtbfckxse>
			<msxse>568741.32</msxse>
			<mshwxse>132560.78</mshwxse>
			<mslwxse>201456.15</mslwxse>
			<xxse>952000.50</xxse>
			<jxse>85000</jxse>
			<sqldse>0</sqldse>
			<jxsezc>361000</jxsezc>
			<mdtytse>189432.65</mdtytse>
			<syslNsjcybjse>71232</syslNsjcybjse>
			<sjdkse>0.0</sjdkse>
			<ynse>698500.65</ynse>
			<qmldse>9800</qmldse>
			<jybfYnse>84697.54</jybfYnse>
			<jybfNsjcybjse>85550.69</jybfNsjcybjse>
			<ynsejze>1137741</ynsejze>
			<ynsehj>56645</ynsehj>
			<qcwjse>0.0</qcwjse>
			<ssckkjzyjkstse>0.0</ssckkjzyjkstse>
			<bqyjse>447800</bqyjse>
			<bqjnsqynse>122100</bqjnsqynse>
			<bqjnqjse>78050</bqjnqjse>
			<qmwjse>167100</qmwjse>
			<qcwjcbse>0.0</qcwjcbse>
			<bqrkcbse>85630</bqrkcbse>
			<qmwjcbse>158790</qmwjcbse>
		</sbZzsybnsrqcsxxGridlb>
		<sbZzsybnsrqcsxxGridlb>
			<ewblxh>3</ewblxh>
			<asysljsxse>0.0</asysljsxse>
			<yshwxse>0.0</yshwxse>
			<yslwxse>0.0</yslwxse>
			<syslNsjctzxse>0.0</syslNsjctzxse>
			<ajybfjsxse>0.0</ajybfjsxse>
			<jybfNsjctzxse>0.0</jybfNsjctzxse>
			<xxse>0.0</xxse>
			<jxse>0.0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0.0</jxsezc>
			<ydksehj>0.0</ydksehj>
			<sjdkse>0.0</sjdkse>
			<ynse>0.0</ynse>
			<qmldse>6236</qmldse>
			<jybfYnse>0.0</jybfYnse>
			<ynsejze>0.0</ynsejze>
			<ynsehj>0.0</ynsehj>
			<qcwjse>0</qcwjse>
			<bqyjse>0.0</bqyjse>
			<fcyjse>0.0</fcyjse>
			<bqjnsqynse>15000</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>15000</qmwjse>
			<qmwjseQjse>9800</qmwjseQjse>
			<bqybtse>0.0</bqybtse>
			<jzjtsjtse>0.0</jzjtsjtse>
		</sbZzsybnsrqcsxxGridlb>
		<sbZzsybnsrqcsxxGridlb>
			<ewblxh>4</ewblxh>
			<asysljsxse>8652300</asysljsxse>
			<yshwxse>4002600</yshwxse>
			<yslwxse>1561200</yslwxse>
			<syslNsjctzxse>3211200.46</syslNsjctzxse>
			<ajybfjsxse>4206531.21</ajybfjsxse>
			<jybfNsjctzxse>926697.45</jybfNsjctzxse>
			<xxse>565400</xxse>
			<jxse>98000</jxse>
			<jxsezc>426100</jxsezc>
			<sjdkse>8956</sjdkse>
			<ynse>781210.6</ynse>
			<jybfYnse>39770</jybfYnse>
			<ynsejze>688975.65</ynsejze>
			<ynsehj>33274</ynsehj>
			<qcwjse>81300</qcwjse>
			<bqyjse>221000</bqyjse>
			<bqjnsqynse>66300</bqjnsqynse>
			<bqjnqjse>28000</bqjnqjse>
			<qmwjse>81300</qmwjse>
			<jzjtsjtse>52000</jzjtsjtse>
		</sbZzsybnsrqcsxxGridlb>
	</sbZzsybnsrqcsxxGrid>
	<sbZzsybnsrfbsanqcsxxGrid>
     <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>1</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>96523</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
       <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>2</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>53000</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
       <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>3</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>19530</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
       <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>4</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>25010</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
       <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>5</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>18600</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
       <sbZzsybnsrfbsanqcsxxGridlb>
         <ewbhxh>6</ewbhxh>
         <msxse>0</msxse>
         <qcye>0</qcye>
         <bqfse>0</bqfse>
         <bqykcje>0</bqykcje>
         <bqsjkcje>0</bqsjkcje>
         <qmye>49500</qmye>
      </sbZzsybnsrfbsanqcsxxGridlb>
    </sbZzsybnsrfbsanqcsxxGrid>
	<sbZzsybnsrfbsiqcsxxGrid>
		<sbZzsybnsrfbsiqcsxxGridlb>
			<ewbhxh>1</ewbhxh>
			<qcye>0</qcye>
			<bqfse>0</bqfse>
			<bqydjse>0</bqydjse>
			<bqsjdjse>0</bqsjdjse>
			<qmye>5547</qmye>
		</sbZzsybnsrfbsiqcsxxGridlb>
		<sbZzsybnsrfbsiqcsxxGridlb>
			<ewbhxh>2</ewbhxh>
			<qcye>0</qcye>
			<bqfse>0</bqfse>
			<bqydjse>0</bqydjse>
			<bqsjdjse>0</bqsjdjse>
			<qmye>15632</qmye>
		</sbZzsybnsrfbsiqcsxxGridlb>
	</sbZzsybnsrfbsiqcsxxGrid>
	<sbZzsybnsrfbgdzcqcsxxGrid>
		<sbZzsybnsrfbgdzcqcsxxGridlb>
			<hgjkzzszyjksJxselj>356641</hgjkzzszyjksJxselj>
			<zzszyfpJxselj>206992</zzszyfpJxselj>
			<hgjkzzszyjksJxse>3.14159265358979E0</hgjkzzszyjksJxse>
			<zzszyfpJxse>3.14159265358979E0</zzszyfpJxse>
		</sbZzsybnsrfbgdzcqcsxxGridlb>
	</sbZzsybnsrfbgdzcqcsxxGrid>
	<sbZzsybnsrsynqcsxxGrid>
			<sbZzsybnsrsynqcsxxGridlb>
			<ewblxh>1</ewblxh>
			<asysljsxse>0</asysljsxse>
			<yshwxse>0</yshwxse>
			<yslwxse>0</yslwxse>
			<syslNsjctzxse>0</syslNsjctzxse>
			<ajybfjsxse>0</ajybfjsxse>
			<jybfNsjctzxse>0</jybfNsjctzxse>
			<mdtbfckxse>0</mdtbfckxse>
			<msxse>0</msxse>
			<mshwxse>0</mshwxse>
			<mslwxse>0</mslwxse>
			<xxse>0</xxse>
			<jxse>0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0</jxsezc>
			<mdtytse>0</mdtytse>
			<syslNsjcybjse>0</syslNsjcybjse>
			<ydksehj>0</ydksehj>
			<sjdkse>0</sjdkse>
			<ynse>0</ynse>
			<qmldse>0</qmldse>
			<jybfYnse>0</jybfYnse>
			<jybfNsjcybjse>0</jybfNsjcybjse>
			<ynsejze>0</ynsejze>
			<ynsehj>0</ynsehj>
			<qcwjse>0</qcwjse>
			<ssckkjzyjkstse>0</ssckkjzyjkstse>
			<bqyjse>0</bqyjse>
			<fcyjse>0</fcyjse>
			<ckkjzyjksyjse>0</ckkjzyjksyjse>
			<bqjnsqynse>0</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>0</qmwjse>
			<qmwjseQjse>0</qmwjseQjse>
			<bqybtse>0</bqybtse>
			<jzjtsjtse>0</jzjtsjtse>
			<qcwjcbse>0</qcwjcbse>
			<bqrkcbse>0</bqrkcbse>
			<qmwjcbse>0</qmwjcbse>
		</sbZzsybnsrsynqcsxxGridlb>
		<sbZzsybnsrsynqcsxxGridlb>
			<ewblxh>2</ewblxh>
			<asysljsxse>0</asysljsxse>
			<yshwxse>0</yshwxse>
			<yslwxse>0</yslwxse>
			<syslNsjctzxse>0</syslNsjctzxse>
			<ajybfjsxse>0</ajybfjsxse>
			<jybfNsjctzxse>0</jybfNsjctzxse>
			<mdtbfckxse>0</mdtbfckxse>
			<msxse>0</msxse>
			<mshwxse>0</mshwxse>
			<mslwxse>0</mslwxse>
			<xxse>0</xxse>
			<jxse>0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0</jxsezc>
			<mdtytse>0</mdtytse>
			<syslNsjcybjse>0</syslNsjcybjse>
			<ydksehj>0</ydksehj>
			<sjdkse>0</sjdkse>
			<ynse>0</ynse>
			<qmldse>0</qmldse>
			<jybfYnse>0</jybfYnse>
			<jybfNsjcybjse>0</jybfNsjcybjse>
			<ynsejze>0</ynsejze>
			<ynsehj>0</ynsehj>
			<qcwjse>0</qcwjse>
			<ssckkjzyjkstse>0</ssckkjzyjkstse>
			<bqyjse>0</bqyjse>
			<fcyjse>0</fcyjse>
			<ckkjzyjksyjse>0</ckkjzyjksyjse>
			<bqjnsqynse>0</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>568942</qmwjse>
			<qmwjseQjse>0</qmwjseQjse>
			<bqybtse>0</bqybtse>
			<jzjtsjtse>0</jzjtsjtse>
			<qcwjcbse>0</qcwjcbse>
			<bqrkcbse>0</bqrkcbse>
			<qmwjcbse>0</qmwjcbse>
		</sbZzsybnsrsynqcsxxGridlb>
		<sbZzsybnsrsynqcsxxGridlb>
			<ewblxh>3</ewblxh>
			<asysljsxse>0</asysljsxse>
			<yshwxse>0</yshwxse>
			<yslwxse>0</yslwxse>
			<syslNsjctzxse>0</syslNsjctzxse>
			<ajybfjsxse>0</ajybfjsxse>
			<jybfNsjctzxse>0</jybfNsjctzxse>
			<mdtbfckxse>0</mdtbfckxse>
			<msxse>0</msxse>
			<mshwxse>0</mshwxse>
			<mslwxse>0</mslwxse>
			<xxse>0</xxse>
			<jxse>0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0</jxsezc>
			<mdtytse>0</mdtytse>
			<syslNsjcybjse>0</syslNsjcybjse>
			<ydksehj>0</ydksehj>
			<sjdkse>0</sjdkse>
			<ynse>0</ynse>
			<qmldse>0</qmldse>
			<jybfYnse>0</jybfYnse>
			<jybfNsjcybjse>0</jybfNsjcybjse>
			<ynsejze>0</ynsejze>
			<ynsehj>0</ynsehj>
			<qcwjse>0</qcwjse>
			<ssckkjzyjkstse>0</ssckkjzyjkstse>
			<bqyjse>0</bqyjse>
			<fcyjse>0</fcyjse>
			<ckkjzyjksyjse>0</ckkjzyjksyjse>
			<bqjnsqynse>0</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>0</qmwjse>
			<qmwjseQjse>0</qmwjseQjse>
			<bqybtse>0</bqybtse>
			<jzjtsjtse>0</jzjtsjtse>
			<qcwjcbse>0</qcwjcbse>
			<bqrkcbse>0</bqrkcbse>
			<qmwjcbse>0</qmwjcbse>
		</sbZzsybnsrsynqcsxxGridlb>
		<sbZzsybnsrsynqcsxxGridlb>
			<ewblxh>4</ewblxh>
			<asysljsxse>0</asysljsxse>
			<yshwxse>0</yshwxse>
			<yslwxse>0</yslwxse>
			<syslNsjctzxse>0</syslNsjctzxse>
			<ajybfjsxse>0</ajybfjsxse>
			<jybfNsjctzxse>0</jybfNsjctzxse>
			<mdtbfckxse>0</mdtbfckxse>
			<msxse>0</msxse>
			<mshwxse>0</mshwxse>
			<mslwxse>0</mslwxse>
			<xxse>0</xxse>
			<jxse>0</jxse>
			<sqldse>0</sqldse>
			<jxsezc>0</jxsezc>
			<mdtytse>0</mdtytse>
			<syslNsjcybjse>0</syslNsjcybjse>
			<ydksehj>0</ydksehj>
			<sjdkse>0</sjdkse>
			<ynse>0</ynse>
			<qmldse>0</qmldse>
			<jybfYnse>0</jybfYnse>
			<jybfNsjcybjse>0</jybfNsjcybjse>
			<ynsejze>0</ynsejze>
			<ynsehj>0</ynsehj>
			<qcwjse>221890</qcwjse>
			<ssckkjzyjkstse>0</ssckkjzyjkstse>
			<bqyjse>0</bqyjse>
			<fcyjse>0</fcyjse>
			<ckkjzyjksyjse>0</ckkjzyjksyjse>
			<bqjnsqynse>0</bqjnsqynse>
			<bqjnqjse>0</bqjnqjse>
			<qmwjse>221890</qmwjse>
			<qmwjseQjse>0</qmwjseQjse>
			<bqybtse>0</bqybtse>
			<jzjtsjtse>0</jzjtsjtse>
			<qcwjcbse>0</qcwjcbse>
			<bqrkcbse>0</bqrkcbse>
			<qmwjcbse>0</qmwjcbse>
		</sbZzsybnsrsynqcsxxGridlb>
	</sbZzsybnsrsynqcsxxGrid>
	<sbZzsybnsrqtxxVO>
		<jyzsbfBz>Y</jyzsbfBz>
		<sqldsedjqs>9230</sqldsedjqs>
		<sqldsets>8532</sqldsets>
		<sqldsebys>0.0</sqldsebys>
		<sqldsebnlj>0.0</sqldsebnlj>
		<sqldsejzjtbys>0.0</sqldsejzjtbys>
		<ffwskxtbz>0</ffwskxtbz>
		<ygzNsrzg>20</ygzNsrzg>
		<zglxDm>401</zglxDm>
		<cezsbz>Y</cezsbz>
		<fgdqyBz>Y</fgdqyBz>
		<bqjnsqynse>0.0</bqjnsqynse>
		<bqjnqjse>0.0</bqjnqjse>
		<zfjgBz>Y</zfjgBz>
		<fzjgSbBz>Y</fzjgSbBz>
		<fzjgFgdQySe>0.0</fzjgFgdQySe>
		<yzl>0.01</yzl>
		<yzlStr>0.03</yzlStr>
		<zfjgCsz>1</zfjgCsz>
		<desl>0.0</desl>
		<deslStr>0.0</deslStr>
		<jzjtBz>Y</jzjtBz>
		<zzsqsse>0.0</zzsqsse>
		<fcyjje>0.0</fcyjje>
		<qmwjseYbhw>0.0</qmwjseYbhw>
		<qmwjseJzjt>0.0</qmwjseJzjt>
		<sffdq>N</sffdq>
		<jxfdqjhhyjefp>0.0</jxfdqjhhyjefp>
		<jxffdqhyjefp>0.0</jxffdqhyjefp>
		<mdtytse>65210.32</mdtytse>
		<yzqybz>Y</yzqybz>
		<tlysqybz>Y</tlysqybz>
		<dxqybz>Y</dxqybz>
		<hkysqybz>Y</hkysqybz>
	</sbZzsybnsrqtxxVO>
	<sbKssssrfpblGrid>
		<sbKssssrfpblGridlb>
			<uuid>3322</uuid>
			<djxh>String</djxh>
			<zsxmDm>0</zsxmDm>
			<zspmDm>0</zspmDm>
			<xzqhszDm>0</xzqhszDm>
			<yxqq>String</yxqq>
			<yxqz>String</yxqz>
			<sfzcdbz>0</sfzcdbz>
			<fpbl>3.14159265358979E0</fpbl>
			<jzjtfpbl>3.14159265358979E0</jzjtfpbl>
			<skssswjgDm>0</skssswjgDm>
			<sjtbbz>0</sjtbbz>
			<bz>0</bz>
			<lrrDm>0</lrrDm>
			<lrrq>String</lrrq>
			<xgrDm>0</xgrDm>
			<xgrq>String</xgrq>
			<sjgsdq>0</sjgsdq>
			<yxbz>a</yxbz>
			<sjswjgDm>0</sjswjgDm>
			<kshztlbz>N</kshztlbz>
			<swjgmc>0</swjgmc>
		</sbKssssrfpblGridlb>
	</sbKssssrfpblGrid>
</taxML>
